export default {
  namespaced: true,
  state: () => ({
    miniUserId: localStorage.getItem('MINI_USER_ID'),
  }),
  mutations: {
    SET_MINI_USER_ID(state) {
      state.miniUserId = localStorage.getItem('MINI_USER_ID')
    },
  },
}
